Bug 867508 - [abrt] nautilus-3.6.0-1.el7: g_type_check_instance_cast: Process /usr/libexec/nautilus-shell-search-provider was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.6.0-1.el7: g_type_check_instance_cast: Process /usr/libexec...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nautilus (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Alexander Larsson
Desktop QE
abrt_hash:38c53957add124f71a3fd49599b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 11:53 EDT by Matěj Cepl
Modified: 2014-06-13 06:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:49:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.62 KB, text/plain)
2012-10-17 11:53 EDT, Matěj Cepl
no flags Details
File: environ (1.06 KB, text/plain)
2012-10-17 11:53 EDT, Matěj Cepl
no flags Details
File: backtrace (31.31 KB, text/plain)
2012-10-17 11:53 EDT, Matěj Cepl
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-17 11:53 EDT, Matěj Cepl
no flags Details
File: cgroup (117 bytes, text/plain)
2012-10-17 11:53 EDT, Matěj Cepl
no flags Details
File: maps (45.54 KB, text/plain)
2012-10-17 11:53 EDT, Matěj Cepl
no flags Details
File: dso_list (9.18 KB, text/plain)
2012-10-17 11:53 EDT, Matěj Cepl
no flags Details
File: build_ids (4.08 KB, text/plain)
2012-10-17 11:53 EDT, Matěj Cepl
no flags Details
File: var_log_messages (2.10 KB, text/plain)
2012-10-17 11:53 EDT, Matěj Cepl
no flags Details
File: open_fds (789 bytes, text/plain)
2012-10-17 11:53 EDT, Matěj Cepl
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2012-10-17 11:53 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2012-10-17 11:53:23 EDT
Description of problem:
tried to write to nautilus "command line" (Ctrl-L) directly path (/run/<something>).

Version-Release number of selected component:
nautilus-3.6.0-1.el7

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.15
backtrace_rating: 4
cmdline:        /usr/libexec/nautilus-shell-search-provider
crash_function: g_type_check_instance_cast
kernel:         3.6.0-0.28.el7.x86_64

truncated backtrace:
:Thread no. 1 (8 frames)
: #0 g_type_check_instance_cast at gtype.c:3998
: #1 query_callback
: #2 g_simple_async_result_complete at gsimpleasyncresult.c:775
: #3 tracker_sparql_backend_real_query_async_co at /lib64/libtracker-sparql-0.14.so.0
: #4 g_simple_async_result_complete at gsimpleasyncresult.c:775
: #5 complete_in_idle_cb at gsimpleasyncresult.c:787
: #9 g_main_context_iteration at gmain.c:3351
: #10 g_application_run at gapplication.c:1620
Comment 1 Matěj Cepl 2012-10-17 11:53:26 EDT
Created attachment 628895 [details]
File: core_backtrace
Comment 2 Matěj Cepl 2012-10-17 11:53:29 EDT
Created attachment 628896 [details]
File: environ
Comment 3 Matěj Cepl 2012-10-17 11:53:32 EDT
Created attachment 628897 [details]
File: backtrace
Comment 4 Matěj Cepl 2012-10-17 11:53:34 EDT
Created attachment 628898 [details]
File: limits
Comment 5 Matěj Cepl 2012-10-17 11:53:36 EDT
Created attachment 628899 [details]
File: cgroup
Comment 6 Matěj Cepl 2012-10-17 11:53:39 EDT
Created attachment 628900 [details]
File: maps
Comment 7 Matěj Cepl 2012-10-17 11:53:41 EDT
Created attachment 628901 [details]
File: dso_list
Comment 8 Matěj Cepl 2012-10-17 11:53:43 EDT
Created attachment 628902 [details]
File: build_ids
Comment 9 Matěj Cepl 2012-10-17 11:53:45 EDT
Created attachment 628903 [details]
File: var_log_messages
Comment 10 Matěj Cepl 2012-10-17 11:53:48 EDT
Created attachment 628904 [details]
File: open_fds
Comment 11 Matěj Cepl 2012-10-17 11:53:50 EDT
Created attachment 628905 [details]
File: proc_pid_status
Comment 14 Vladimir Benes 2013-01-22 08:58:59 EST
it's working now in nautilus-3.6.3-4.el7.x86_64
-> VERIFIED
Comment 15 Ludek Smid 2014-06-13 06:49:03 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.